Subject: Which cryptocurrencies can you see making their way to the top 25 or higher that are...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:18:49 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Which cryptocurrencies can you see making their way to the top 25 or higher that are not currently in the top 50?

Answer from Marius Kramer

I only see 6 cryptocurrencies outside the top 50 right now that could move to the top 25 within the next year.

1. #78 DENT, because they already have 18M users and will most 
Read More: http://www.quora.com/Which-cryptocurrencies-can-you-see-making-their-way-to-the-top-25-or-higher-that-are-not-currently-in-the-top-50?top_ans=152070287
-----
Question: Why is Flipkart registered in Singapore but not in India?

Answer from Kanthaswamy Balasubramaniam

First time i am learning of this.

There are only 4 reasons i can think of

(A) Speculative IPO - Indian SEBI does not allow a Loss Making Entity to become an IPO. Flipkart is
Read More: http://www.quora.com/Why-is-Flipkart-registered-in-Singapore-but-not-in-India?top_ans=259257981
-----
Question: Suppose an IAS officer is 27 years old And has only a B.A degree now he wants to leave his job and go to the private sector, will the private sector give him a job, wil he be able to get a good salary?

Answer from Subhash Mathur

As I have repeatedly mentioned IAS officers or other civil servants don't get jobs by private sector .

They are merely hired for their skills if any like Income Tax departmen
Read More: http://www.quora.com/Suppose-an-IAS-officer-is-27-years-old-And-has-only-a-B-A-degree-now-he-wants-to-leave-his-job-and-go-to-the-private-sector-will-the-private-sector-give-him-a-job-wil-he-be-able-to-get-a-good-salary?top_ans=274928405
-----
Question: Should I sell all my Ripple XRP or is it a good move to wait for the lawsuit in case they win?

Answer from Paul Edwards

Hi Eduardo,

Let me enlighten you to a few things first. Our crypto space is not a bubble to itself. Here is proof. As much as we want to believe the Bitcoin narrative of it o
Read More: http://www.quora.com/Should-I-sell-all-my-Ripple-XRP-or-is-it-a-good-move-to-wait-for-the-lawsuit-in-case-they-win?top_ans=274402688
-----
Question: Why is PM Modi having a spat with Saudi Arabia regarding oil after so much bonhomie with MBS and getting the highest Saudi civilian honor? Has Modiplomacy failed as it did with China? Is Modi putting Hindus in risk…can he be named Hindughna?

Answer from Shivani Yadav

First of all I would answer the second part of the question - No! Modi is an unapologatic Hindu (and I personally respect him for that). So he can’t be named as Hindughna.

No
Read More: http://www.quora.com/Why-is-PM-Modi-having-a-spat-with-Saudi-Arabia-regarding-oil-after-so-much-bonhomie-with-MBS-and-getting-the-highest-Saudi-civilian-honor-Has-Modiplomacy-failed-as-it-did-with-China-Is-Modi-putting-Hindus-in-risk?top_ans=274910949
-----
Question: Is the cost of living high in Germany?

Answer from Sneha Nemani

From what I have learnt from all the different phases of living I went through in this country; I have different views of how expensive Germany can be. (It might differ if you
Read More: http://www.quora.com/Is-the-cost-of-living-high-in-Germany?top_ans=168844796
-----
Question: Why do people leave jobs from IT even though they have a huge salary?

Answer from Mohan Prakash (ಜಿ.ಮೋಹನ್ ಪ್ರಕಾಶ್)

With 30 years in industry with close to 23 companies in 2 continents - think am the most elegible employee to answer this.

HUGE SALARY - Wow who told you? Ask any IT service 
Read More: http://www.quora.com/Why-do-people-leave-jobs-from-IT-even-though-they-have-a-huge-salary?top_ans=271795362
-----
Question: Where is Ketan Parekh today?

Answer from Isha Joshi

Well,

He lives in the Mumbai and he his investor in stock market!

But we'll his days aren't good still

This are news of 12th January - - - -

Former stock broker found guil
Read More: http://www.quora.com/Where-is-Ketan-Parekh-today?top_ans=260644479
-----
Question: Why is Canada so underpopulated to the point that Justin Trudeau and his cabinet have made it a top priority to bring more immigrants to Canada after the COVID-19 pandemic is over? To be honest, I do want to immigrate to Canada.

Answer from Michael Barnard

Because Canada had really bad immigration policies until the 1960s and we have the longest undefended border in the world, with the USA.

The first part is that we prioritized
Read More: http://www.quora.com/Why-is-Canada-so-underpopulated-to-the-point-that-Justin-Trudeau-and-his-cabinet-have-made-it-a-top-priority-to-bring-more-immigrants-to-Canada-after-the-COVID-19-pandemic-is-over-To-be-honest-I-do-want-to-immigrate?top_ans=275033731
-----
Question: What is the best crypto to hold for the next 3 years apart from Bitcoin and ETH?

Answer from Jared Busby

This is not financial advice. This is my personal opinion please do your own research.

I won’t just recommend one crypto because:

 * I believe in diversification. You should
Read More: http://www.quora.com/What-is-the-best-crypto-to-hold-for-the-next-3-years-apart-from-Bitcoin-and-ETH?top_ans=276355260
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=3f2490a0bc5a4e06ac701f754d366e35&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3f2490a0bc5a4e06ac701f754d366e35&t=1620472728955414&token=24632187e41b33569dd9c8c24f172d6a21684db31aab3ecb10ecbfa2529b1a519859926b7398117c6a3c6bf619f168ebc36a817c645614c16d88343153109173&type=2&uid=1229773278